<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>TEST</title>
</head>
<body>

<noscript>
    <div>
        <h2>JavaScript</h2>

        <p>Pre zobrazenie tejto stránky musíte mať povolený JavaScript.</p>
    </div>
</noscript>

<div id="web-root"></div>

</body>
</html>
